{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "523137418a950c81a94d",
  "position": {
    "x": 1118.6557080945686,
    "y": 374.72285846085333,
    "z": 13000,
    "height": 35,
    "width": 231.67001058456276,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 12",
    "groupMode": "ScaleMode"
  }
}